La ricerca ha trovato 2636 risultati

da ponce
mar nov 12, 2019 14:09
Forum: Slackware64
Argomento: Definizione di Slackware current
Risposte: 1
Visite : 86

Re: Definizione di Slackware current

Io questa la definisco come una installazione pulita di Slackware current ma non è ciò che viene considerato tale se si desidera installare i pacchetti Slackbuilds della current. in realta' questa cosa non e' esatta, l'installazione descritta qui puo' essere considerata completa e pulita (secondo i...
da ponce
lun nov 04, 2019 20:49
Forum: Slackware64
Argomento: [SOLVED] Compilazione di opencv con il supporto a CUDA e CUDNN
Risposte: 8
Visite : 564

Re: Compilazione di opencv con il supporto a CUDA e CUDNN

e' sconsigliato scaricare i file linkati su SBo usando i browser (tranne in rarissimi casi in cui e' necessario ed e' specificato nel README, tipo jdk), perche' puoi avere comportamenti inaspettati e non supportati (come il redirect riportato che cambia addirittura il nome del file): usa wget, e' il...
da ponce
lun nov 04, 2019 10:43
Forum: Slackware64
Argomento: [SOLVED] Compilazione di opencv con il supporto a CUDA e CUDNN
Risposte: 8
Visite : 564

Re: Compilazione di opencv con il supporto a CUDA e CUDNN

io non ho modificato lo SlackBuild in nessun modo rispetto a come e' su SBo... puoi vedere le modifiche che faccio per ogni SlackBuild al link sottostante http://cgit.ponce.cc/slackbuilds/refs/heads credo pero' che il nome del file sia corretto: e' col trattino e non col punto prima di "run&quo...
da ponce
dom nov 03, 2019 23:06
Forum: Slackware64
Argomento: [SOLVED] Compilazione di opencv con il supporto a CUDA e CUDNN
Risposte: 8
Visite : 564

Re: Compilazione di opencv con il supporto a CUDA e CUDNN

potresti provare a scrivere al maintainer di cudatoolkit se per caso avesse una versione dello SlackBuild per una versione piu' recente...

rovistando sul suo repository di github ho trovato questo

https://github.com/gperon/mmyy_slackbui ... udatoolkit
da ponce
sab nov 02, 2019 18:25
Forum: Slackware64
Argomento: [SOLVED] cudatoolkit: "Can't locate InstallUtils.pm in @INC"
Risposte: 2
Visite : 343

Re: [SOLVED] cudatoolkit: "Can't locate InstallUtils.pm in @INC"

in realta' questo succede perche' nella nuova versione di perl in current la variabile d'ambiente perl @INC non comprende piu' la directory locale da cui si esegue lo script perl (per motivi di sicurezza). questo pero' e' aggirabile passando allo SlackBuild una variabile d'ambiente, PERL_USE_UNSAFE_...
da ponce
gio ott 17, 2019 23:00
Forum: Slackware64
Argomento: [SOLVED] l'aggiornamento di icu4c ha fatto una strage
Risposte: 7
Visite : 810

Re: l'aggiornamento di icu4c ha fatto una strage

io qt5 lo compilo from scratch insieme alle sue dipendenze e funziona tranquillamente: probabilmente hai dei problemi di cose che linkano ancora alle vecchie librerie icu4c perche' non hai ricompilato anche le dipendenze (obbligatorie e opzionali).
da ponce
ven ott 11, 2019 20:19
Forum: Packages
Argomento: affidabilità pacchetti SBo-git (current)
Risposte: 16
Visite : 1883

Re: affidabilità pacchetti SBo-git (current)

e' per quello che sopra ti consigliavo di dare un'occhiata a "man sbopkg": li' dice, e mi sembra molto chiaro -k When used together with -b, -d, or -i, this option tells sbopkg to skip (i.e., don't process) any package it finds to be already installed. Please note that only a name comparis...
da ponce
ven ott 11, 2019 19:32
Forum: Packages
Argomento: affidabilità pacchetti SBo-git (current)
Risposte: 16
Visite : 1883

Re: affidabilità pacchetti SBo-git (current)

a questa domanda mi sembrava di averti gia' risposto qui ... magari qualcunaltro che usa l'interfaccia grafica di sbopkg potra' esserti di maggiore aiuto. In realtà in quel caso avevo chiesto una cosa diversa e cioè se era un problema installare un pacchetto (di sbo-git current) non usando sbopkg m...
da ponce
ven ott 11, 2019 18:09
Forum: Packages
Argomento: affidabilità pacchetti SBo-git (current)
Risposte: 16
Visite : 1883

Re: affidabilità pacchetti SBo-git (current)

Non mi sono chiarissimi alcuni passaggi. Prima di installare un nuovo pacchetto è sempre necessario fare la sincronizzazione? (rm ... + sbopkg -r) Cosa succede se non lo faccio? se il repository e' cambiato dall'ultima volta che hai aggiornato non avrai l'ultima versione ed avrai piu' possibilita' ...
da ponce
mar ott 08, 2019 10:06
Forum: Packages
Argomento: affidabilità pacchetti SBo-git (current)
Risposte: 16
Visite : 1883

Re: affidabilità pacchetti SBo-git (current)

sempre per darti un'idea di come cambino velocemente le cose, l'aggiornamento di icu4c di ieri ha "rotto" la compilazione di qualunque cosa utilizzi webkit, quindi webkitgtk, webkitgtk3, webkit2gtk, ecc... lo dico nel caso tu avessi bisogno di compilare, per esempio, qt5-webkit: anche per ...
da ponce
dom ott 06, 2019 20:24
Forum: Slackware64
Argomento: [SOLVED] Errore di compilazione di ITK su current
Risposte: 3
Visite : 657

Re: [SOLVED] Errore di compilazione di ITK su current

quella ufficiale, datata 19 maggio, che e' nel loro repository per la versione 4.13.x (sara' inclusa nella 4.13.3 quando uscira') e' questa https://github.com/InsightSoftwareConsortium/ITK/commits/release-4.13 https://github.com/InsightSoftwareConsortium/ITK/commit/9825d546c457ebe84948fd6f9db3d2a966...
da ponce
dom ott 06, 2019 19:12
Forum: Slackware64
Argomento: [SOLVED] Errore di compilazione di ITK su current
Risposte: 3
Visite : 657

Re: [SOLVED] Errore di compilazione di ITK su current

grazie Giancarlo!

dovrebbe bastare solo la seconda patch, l'ho trovata referenziata anche nella pull request del loro repository

https://github.com/InsightSoftwareConso ... K/pull/911

se mi mandi via pm il tuo indirizzo email ti metto come autore del commit col fix...
da ponce
dom ott 06, 2019 7:45
Forum: Packages
Argomento: affidabilità pacchetti SBo-git (current)
Risposte: 16
Visite : 1883

Re: affidabilità pacchetti SBo-git (current)

Ho seguito alla lettera le istruzioni per installare la current e quelle per usare sbopkg con il repository SBo-git. ti raccomando caldamente di seguire questa parte delle stesse quando viene aggiornato (in genere ogni fine settimana, il sabato), altrimenti non riceverai gli aggiornamenti READ BELO...
da ponce
ven ott 04, 2019 15:57
Forum: Slackware64
Argomento: Libreoffice di alien non si avvia...
Risposte: 3
Visite : 688

Re: Libreoffice di alien non si avvia...

tra l'altro mi sembra che ora sia alla versione 6.3.0...

http://bear.alienbase.nl/mirrors/people ... 4/current/
da ponce
gio ott 03, 2019 12:20
Forum: Packages
Argomento: affidabilità pacchetti SBo-git (current)
Risposte: 16
Visite : 1883

Re: affidabilità pacchetti SBo-git (current)

emmexx ha scritto:Appena ho tempo per riprovare ad installare qualche pacchetto grande o che fa uso di qt5 mi metto in modalità debugger e posto i log.

se hai usato sbopkg i log di quello che hai provato a compilarci li dovresti gia' avere disponibili in /var/log/sbopkg/sbopkg-build-log